Subject: Ticket Assigned - Return of item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 03:04:05 +0000

Hi Yashi Gupta,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of item Dear Centrepoint Team,
If you see I have made a lot of online purchases than in store purchases, I
bought one dress on 11 th of February to gift somebody in India, my hubby
flew to India and came back, unfortunately the dress didn’t fit the person,
I still have it with me, tag is not broken, it is unused and fresh can I
please return it,
Because I have that dress at home I don’t feel like buying a new dress
during Ramadan, Simple psychology it is bothering me.
If Iam able to return that product and get the refund of money I can
peacefully do online shopping.
Kindly reply.
Regards
Gopika Devi Sidharth
Contact 70166434

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5940755